@charset "UTF-8";

/*--------------------------------------
	
---------------------------------------*/

.hdr__icon--brand {
	width: 51px;
	height: 42px;
	margin: -26px 0.5em -10px 0;
	background: url(../img/icon_brand_pc.png) no-repeat 0 0;
}


div#contentsOuter h3.brand_ttl {
	width: 670px;
	height: 101px;
	text-align: center;
	margin: 0 auto 40px;
	background: url(../img/ttl_service01.png) no-repeat 0 0;
	position: relative;
}
div#contentsOuter h3.brand_ttl span.brand_txt01 {
	color: #bf451e;
	font-size: 19px;
	font-weight: bold;
	display: block;
	position: absolute;
	left: 160px; top: -5px;
}
div#contentsOuter h3.brand_ttl span.brand_txt02 {
	color: #4d1311;
	font-size: 26px;
	font-weight: bold;
	display: block;
	position: absolute;
	left: 40px; top: 47px;
}

div#contentsOuter h3.brand_ttl img {
	width: 100%;
}

div#contentsBox {
	width: 650px;
	margin: 0 auto 50px;
}

div#contentsBox ul.contents_list li {
	width: 270px;
	margin: 0 2% 30px;
	padding: 4% 2%;
	float: left;
}
div#contentsBox ul.contents_list li.li_01 { background: url(../img/bg_service01.gif) repeat 0 0;}
div#contentsBox ul.contents_list li.li_02 { background: url(../img/bg_service02.gif) repeat 0 0;}
div#contentsBox ul.contents_list li.li_03 { background: url(../img/bg_service03.gif) repeat 0 0;}
div#contentsBox ul.contents_list li.li_04 { background: url(../img/bg_service04.gif) repeat 0 0;}

div#contentsBox h4.contents_ttl {
	height: 60px;
	color: #4c1415;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	margin: 0 0 20px;
}
div#contentsBox p.contents_img01 img {
	margin: 0 auto 20px;
	display: block;
}
div#contentsBox p.contents_txt01 {
	color: #4c140f;
	font-weight: bold;
	margin: 0 auto 10px;
}
div#contentsBox p.contents_txt02 {
	color: #4c140f;
	font-size: 12px;
	margin: 0 auto 20px;
}
div#contentsBox p.contents_btn {
	height: 58px;
	font-size: 16px;
	font-weight: bold;
	padding: 3px 0 0;
}
div#contentsBox p.contents_btn a {
	width: 220px;
	height: 44px;
	color: #4c140f;
	line-height: 44px;
	text-align: center;
	text-decoration: none;
	margin: auto;
	padding: 5px 5px 5px 15px;
	display: block;
	box-shadow: 0 3px rgb(105, 105, 105);
	background: #ffba00 url(../img/icn_arrow01.png) no-repeat 10% center;
}
div#contentsBox p.contents_btn a:hover {
	height: 44px;
	margin: 3px auto 0;
	box-shadow: none;
}



/* colorbox不要ボタン非表示 */
#cboxCurrent{ display: none !important;   }
#cboxPrevious { display: none !important; }  
#cboxNext {display: none !important; }  

/* cboxClose調整 */
div#cboxContent #cboxClose {
	right: -10px; top: -12px;
}




/* =============================================================================================================
	768px以下の表示の場合
============================================================================================================= */

@media screen and (max-width: 768px) {

.hdr__icon--brand {
	width: 39px;
	height: 32px;
	margin: -10px 0.5em -10px 0;
	background-size: cover;
}

div#contentsOuter h3.brand_ttl {
	width: 670px;
	height: 99px;
}


}



/* =============================================================================================================
	660px以下の表示の場合
============================================================================================================= */

@media screen and (max-width: 660px) {



div#contentsOuter h3.brand_ttl {
	width: 520px;
	height: 78px;
	margin: 0 auto 40px;
	background-size: cover;
}
div#contentsOuter h3.brand_ttl span.brand_txt01 {
	font-size: 14px;
	left: 129px; top: -3px;
	
}
div#contentsOuter h3.brand_ttl span.brand_txt02 {
	font-size: 20px;
	left: 30px; top: 37px;
}

div#contentsBox {
	width: auto;
}

div#contentsBox ul.contents_list li {
	float: none;
	margin: 0 auto 30px;
	padding: 8% 3%;
}


}




/* =============================================================================================================
	520px以下の表示の場合
============================================================================================================= */

@media screen and (max-width: 520px) {


div#contentsOuter h3.brand_ttl {
	width: 480px;
	height: 72px;
}
div#contentsOuter h3.brand_ttl span.brand_txt01 {
	font-size: 13px;
	left: 119px; top: -2px;
	
}
div#contentsOuter h3.brand_ttl span.brand_txt02 {
	font-size: 18px;
	left: 31px; top: 35px;
}




}



/* =============================================================================================================
	480px以下の表示の場合
============================================================================================================= */

@media screen and (max-width: 480px) {


.hdr.hdr2--brand {
	font-size: 96% !important;
}

div#contentsOuter h3.brand_ttl {
	width: 380px;
	height: 57px;
}
div#contentsOuter h3.brand_ttl span.brand_txt01 {
	font-size: 11px;
	left: 98px; top: -2px;
	
}
div#contentsOuter h3.brand_ttl span.brand_txt02 {
	font-size: 15px;
	left: 30px; top: 29px;
}



div#contentsBox h4.contents_ttl {
	font-size: 20px;
}
div#contentsBox p.contents_txt01 {
	font-size: 13px;
}


div#colorbox {
	width: 300px !important;
	margin: auto !important;
	left: 0 !important; right:0 !important;
}
div#cboxWrapper {
	width: 300px !important;
}
div#cboxContent {
	width: 300px !important;
}
div#cboxLoadedContent {
	width: 300px !important;
}




}





/* =============================================================================================================
	380px以下の表示の場合
============================================================================================================= */

@media screen and (max-width: 380px) {


div#contentsOuter h3.brand_ttl {
	width: 320px;
	height: 48px;
}
div#contentsOuter h3.brand_ttl span.brand_txt01 {
	font-size: 9px;
	left: 78px; top: -2px;
	
}
div#contentsOuter h3.brand_ttl span.brand_txt02 {
	font-size: 12px;
	left: 22px; top: 24px;
}


div#contentsBox ul.contents_list li {
	width: 250px;
	padding: 8% 5%;
}

div#contentsBox h4.contents_ttl {
	height: 45px;
}
div#contentsBox p.contents_txt01 {
	font-size: 12px;
}
div#contentsBox p.contents_txt02 {
	font-size: 11px;
}


div#contentsBox p.contents_btn {
	height: 48px;
	font-size: 15px;
}
div#contentsBox p.contents_btn a {
	height: 34px;
	line-height: 34px;
}
div#contentsBox p.contents_btn a:hover {
	height: 34px;
	line-height: 34px;
}


}












